@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

*{
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}


header{
    width: 100%;
    height: calc(600px + 300 * (100vw / 1280));
    background-repeat: no-repeat;
    background-color: #FFF3E1;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 80%);
    margin-bottom: 60px;
    padding-top: 50px;
}

button{
    border: none;
    cursor: pointer;
}

.menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: calc(-15px + 120 * (100vw / 1280));
    padding-right: calc(-15px + 120 * (100vw / 1280));
}

.logo{
    width: calc(50px + 40 * (100vw / 1280));
    height: calc(50px + 40 * (100vw / 1280));
    overflow-y: hidden;
}

.nav{
    display: flex;
    justify-content: space-around;

    width: 50%;
    height: auto;
}

.menu_nav{
    font-size: calc(9px + 13 * (100vw / 1280));
    font-weight: 400;
}

.social_media{
    display: flex;
    justify-content: space-around;

    width: calc(50px + 50 * (100vw / 1280));
    height: auto;
}

.social_media._footer{
    margin-bottom: 10px;
}

.insta{
    width: calc(20px + 20 * (100vw / 1280));
    height: calc(20px + 20 * (100vw / 1280));
    background-image: url(../img/icon/instagram\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.vk{
    background-image: url(../img/icon/vkontakte\ 1.png);
}

a{
    text-decoration: none;
    color: inherit;
}

.main_screan{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ofer{
    height: auto;
    margin-left: calc(0px + 120 * (100vw / 1280));
    margin-top: 50px;
}


.title_ofer{
    font-size: calc(13px + 27 * (100vw / 1280));
    font-weight: 500;
    color: #133f58;
    margin-bottom: 20px;
}

.description_ofer{
    font-size: calc(10px + 12 * (100vw / 1280));
    font-weight: 400;
    margin-bottom: 30px;
}

.button{
    display: flex;
    justify-content: center;
    align-items:center;

    width: calc(145px + 85 * (100vw / 1280));
    height: calc(30px + 30 * (100vw / 1280));
    background-color: #3A6680;
    color: #fff;
    font-size: calc(10px + 6 * (100vw / 1280));
    font-weight: 600;
    letter-spacing: 1.3px;
    margin-bottom: 100px;
}

.button.ff{
    width: 270px;
    height: 55px;
    font-size: calc(10px + 4 * (100vw / 1280));
    border-radius: 50px;
    margin: 0 auto;
    margin-top: 7px;
    margin-left: 20px;
}

.button_big{
    display: flex;
    justify-content: center;
    align-items:center;
    width: 270px;
    height: 55px;
    font-size: calc(10px + 4 * (100vw / 1280));
    border-radius: 50px;
    margin: 0 auto;
    margin-top: 7px;
    margin-left: 20px;
    background-color: #3A6680;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1.3px;
}


.img{
    margin-right: calc(0px + 120 * (100vw / 1280));
    width: calc(180px + 300 * (100vw / 1280));

    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 130px;
    margin-top: 110px;
}

.photo_img{
    width: calc(130px + 185 * (100vw / 1280));
    height: calc(130px + 185 * (100vw / 1280));
    background-image: url(../img/main.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.title_img{
    font-size: calc(15px + 21 * (100vw / 1280));
    overflow-y: hidden;
}

.text_img{
    display: flex;
    align-items: center;
    justify-content: center;

    width: calc(25px + 100 * (100vw / 1280));
    height: calc(200px + 190 * (100vw / 1280));
    font-size: calc(12px + 28 * (100vw / 1280));
    writing-mode: vertical-lr; 
    text-orientation: upright; 
    border: solid black 2px;
    z-index: 1;
    letter-spacing: 20px;
    margin-left: calc(-200px + -200 * (100vw / 1280));
    margin-bottom: -250px;
}

.setion_1{
    display: flex;
    justify-content: space-between;

    width: auto;
    height: auto;
    padding-left: calc(-15px + 120 * (100vw / 1280));
    padding-right: calc(-15px + 120 * (100vw / 1280));
}

.text_1{
    display: flex;
    justify-content: space-between;
    flex-direction: column;

    max-width: 700px;
}

.title_stick{
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: column;

    width: 250px;
    height: 60px;
    margin-bottom: 70px;
}

.title_stick.s_2{
    width: calc(160px + 500 * (100vw / 1280));
    margin-bottom: calc(30px + 50 * (100vw / 1280));
}

.title_stick.s_2.m_2{
    margin-left: calc(-15px + 120 * (100vw / 1280));
}

.title_stick.m_2{
    margin-left: calc(-15px + 120 * (100vw / 1280));
}

.title{
    font-size: calc(14px + 15 * (100vw / 1280));
    border-bottom: calc(1.5px + 6 * (100vw / 1280)) solid transparent;
    border-image: linear-gradient(90deg, #F09307 0%, #FFF 100%);
    border-image-slice: 1;
    height: 65px;
}


.text_desck{
    line-height: 33px;
    letter-spacing: 0.63px;
    font-size: calc(10px + 12 * (100vw / 1280));
    margin-bottom: 42px;
}

.button._1{
    width: calc(150px + 85 * (100vw / 1280));
    height: calc(40px + 20 * (100vw / 1280));;
    font-size: calc(10px + 6 * (100vw / 1280));
    font-weight: 600;
    line-height: 188.4%; /* 30.144px */
    letter-spacing: 0.48px;
}

.photo_grafic_1{
    display: flex;
    justify-content: space-between;
    flex-direction: column;

    width: auto;
    height: 657px;
}

.grafik_1{
    width: 370px;
    height: 100px;
    background-image: url(../img/graf.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.photo_1{
    width: 370px;
    height: 535px;
    background-image: url(../img/photo_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.bold_1{
    font-weight: 600;
}

.big_1{
    font-size: calc(15px + 8 * (100vw / 1280));
}

.section_2{
    padding-left: calc(-15px + 120 * (100vw / 1280));
    padding-right: calc(-15px + 120 * (100vw / 1280));
    margin-bottom: calc(30px + 100 * (100vw / 1280));
}

.content_2{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: auto;
    height: auto;
}


.photo_2{
    display: flex;
    flex-direction: column;
}

.text_2{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: auto;
    height: 640px;
}

.text_desck_2{
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
}

.p_text_2{
    width: 600px;
    margin-left: 25px;
    font-size: calc(8px + 9 * (100vw / 1280));
    line-height: 30px;
}

.icon_2{
    width: calc(30px + 20 * (100vw / 1280));
    height: calc(35px + 25 * (100vw / 1280));
    background-image: url(../img/icon/free-icon-sushi-roll-7634352\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.photo__2{
    width: 400px;
    height: 620px;
    background-image: url(../img/mom.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider_inner{
    width: 100%;
    margin: 0 auto;
    position: relative;
}

/* .slick-prev{
    width: 35px;
    height: 35px;
    border: none;
    background-color: #fff;
    position: absolute;
    top: 30%;
    transform: translateY(-50%);
    left: -50px;
}

.slick-next{
    width: 35px;
    height: 35px;
    border: none;
    background-color: #fff;
} */

.img_1{
    width: 420px;
    margin-right: 70px;
    margin-left: 70px;  
    min-width: 0;
    margin-bottom: 30px;
}

.slick-list {
    overflow: hidden;
}
/* Лента слайдов */
.slick-track{
    display: flex;
    align-items: flex-start;

}


/* Стрелка */
.slick-arrow{
    position: absolute;
    top: 43%;
    margin: -100px 0px 0px 0px;
    font-size: 0;
    width: 50px;
    height: 50px;
    border: 0;
    background-color: #C7EDD6;
    cursor: pointer;
    z-index: 5;
    
    
}
/* Стрелка влево */
.slick-arrow.slick-prev{
    left: 430px;
    background: url(../img/icon/left.svg) 0 0 / 100% no-repeat;
    background-size: cover;
    background-position: center center;
}
/* Стрелка вправо */
.slick-arrow.slick-next{
    right: 430px;
    background: url(../img/icon/right.svg) 0 0 / 100% no-repeat;
    background-size: cover;
    background-position: center center;
}


/* Точки (булиты) */
.slick-dots{
    display: flex;
    align-items: center;
    justify-content: center;
}
.slick-dots li{
    list-style: none;
    margin: 0px 10px;
}

.slick-dots button{
    font-size: 0;
    width: 12px;
    height: 12px;
    background-color: #F4DCB8;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
    margin-bottom: 100px;

}

.slick-dots button:hover{
    background-color: #97837e;
}

/* Активная точка */
.slick-dots li.slick-active button{
    background-color: #3A6680;
    width: 15px;
    height: 15px;
}

.slider_item{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;

    transition: all 0s ease 0s;
    text-align: center;
    opacity: 0.4;
    min-width: 0;
}

.slider_item.slick-center{
    text-align: center;
    opacity: 1;
}

.title_description_slider{
    width: auto;
    height: auto;
    line-height: 25px;
    margin-bottom: 30px;
}

.title_slider{
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}
.description_slider{
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: #808080;
    margin-top: 10px;
}

.how{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;

    width: auto;
    height: auto;
    padding: 0 60px;
    margin-top: 60px;
    margin-bottom: 50px;
}

.block_how{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;

    width: 380px;
    height: 130px;
    background-color: #FFF3E1;
    border-radius: 10px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.icon_how{
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
}

.icon_how.h1{
    background-image: url(../img/icon/iconfinder-rootaccess-4417096_116625.png);
}

.icon_how.h2{
    background-image: url(../img/icon/3592849-alarm-clock-deadline-general-office-time-time-management_107742.png);
}

.icon_how.h3{
    background-image: url(../img/icon/heartfolder_99362.png);
}

.text_how{
    width: 280px;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
}

.tarif{
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: row;
    justify-content: center;
    
}

.rate{
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    flex-direction: column;

    width: 350px;
    height: 630px;
    box-shadow: 0px 0px 20px 2px #43B9FF;
    border-radius: 26px;
    padding: 20px;
    box-sizing: border-box;
}

.rate._2{
    height: 870px;
    margin-left: 180px;
}


.title_price{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    width: auto;
    height: 100px;
    margin: 0 auto;
}

.title_rate{
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
    box-sizing: border-box;
    margin: 0 auto;
}

.bold{
    font-weight: 600;
}

.price_rate{
    font-size: 30px;
    font-weight: 300;
    margin-top: 20px;
    box-sizing: border-box;
    margin: 0 auto;
    color: #ff493f;
    font-weight: 500;
}

.false_rate{
    font-size: 23px;
}

.stick_rate{
    width: 127px;
    height: 5px;
    background: linear-gradient(90deg, #FDCE87 0%, #FFF0D9 100%);
    border-radius: 20px;
    box-sizing: border-box;
    margin: 0 auto;
}

.title_description_rate{
    font-size: 18px;
    font-weight: 500;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 10px;
}

.description_rate{
    font-size: 15px;
    font-weight: 300;
    box-sizing: border-box;
}

.author_rate{
    font-size: 15px;
    font-weight: 300;
    text-align: center;
    box-sizing: border-box;
    margin: 0 auto;
}

a.authorrr{
    color: blue;
    text-decoration: underline;
    margin-bottom: 30px;
}


.div{
    margin-top: 150px;
}
.section_5{
    display: flex;
    flex-direction: row-reverse;
    width: calc(300px + 600 * (100vw / 1280));
    margin: 0 auto;
    margin-top: 100px;
}

.description_kurs{
    width: calc(450px + 600 * (100vw / 1280));
    height: calc(500px + 300 * (100vw / 1280));
    /* height: 530px; */
    background-color: #FFF4E3;
    padding: 50px;
}

.photo_kurs{
    width: calc(200px + 200 * (100vw / 1280));
    height: calc(200px + 170 * (100vw / 1280));
    background-image: url(../img/me.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;  
    margin-left: -30px;
    margin-top: -100px;
}

.title_description_kurs{
    font-size: calc(15px + 10 * (100vw / 1280));
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.description_kurs_text{
    font-size: calc(10px + 7 * (100vw / 1280));
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: calc(8px + 20 * (100vw / 1280));
    margin-bottom: 20px;

}

.button.about{
    width: 250px;
    margin: 0;
}

.button.about.dd{
    width: 260px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.be{
    font-weight: 600;
}

footer{
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 100%;
    height: 200px;
    background-color: #083C5A;
    padding-left: calc(-15px + 120 * (100vw / 1280));
    padding-right: calc(-15px + 120 * (100vw / 1280));
    color: #fff;
    margin-top: 150px;
}

.seti_me{
    display: flex;
    justify-content: space-between;
    align-items: end;
    flex-direction: column;
}

.inn_p_footer{
    margin-top: 10px;
    font-size: calc(7px + 5 * (100vw / 1280));
}

.title_footer{
    font-size: calc(10px + 8 * (100vw / 1280));
    margin-bottom: 20px;
    letter-spacing: 1.92px;
}

.p_footer{
    font-size: calc(8px + 6 * (100vw / 1280));
    margin-bottom: 8px;
}

.title_form{
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
}

.overlay{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .56);
    top: 0;
    z-index: 999999;
}

.modal{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 500px;
    height: 450px;
    background-color: #f2f2f2;
    padding: 30px;
}

form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center
}


input{
    width: 300px;
    height: 50px;
    font-size: 16px;
    padding-left: 10px;
}

.button.form{
    width: 200px;
    height: 50px;
    font-size: 18px;
    font-weight: 600;
}

.modal_close{
    position: absolute;
    top: 0;
    right: -35px;
    font-size: 50px;
    color: #b0e2ff;
    line-height: 21px;
    cursor: pointer;

}


  .title-count{
    font-size: 40px;
    font-weight: 500;
    color: #0c2d40;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 30px;
    margin-top: 50px;
    line-height: 45px;
}

.ura{
    background-color: #3A6680;
    color: white;
    padding: 10px;
}
   
  .countdown {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    color: #0c2d40;
    font-weight: 500;
    text-align: center;
    font-size: 60px;
    width: 800px;
    height: auto;
    margin: 0 auto;
    margin-bottom: 70px;
  }

  .gra{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    background-image: url(../img/timer_1.jpg);
    height: 500px;
    width: auto;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 150px;

  }
   
  .countdown-number {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 10px;
    border-radius: 3px;
    width: 200px;
    height: 250px;
    padding: 30px 0;
    box-sizing: border-box;
    border-right: solid #0c2d40 1.5px;
  }

  .countdown-number.sss {
    border: none;
}

   
  .countdown-text {
    font-size: 25px;
  }




@media screen and (max-width: 1400px){
    .slick-arrow.slick-prev{
        left: 340px;
    }
    /* Стрелка вправо */
    .slick-arrow.slick-next{
        right: 340px;
    }
}

@media screen and (max-width: 1330px){
    .content_2{
        flex-direction: column;
        align-items: center;
    }

    .photo__2{
        margin-bottom: 50px;
        width: calc(200px + 200 * (100vw / 1280));
        height: calc(300px + 320 * (100vw / 1280));
    }

    .p_text_2{
        width: calc(50px + 700 * (100vw / 1280));
        margin-left: calc(10px + 15 * (100vw / 1280));
        font-size: calc(8px + 9 * (100vw / 1280));
        line-height: calc(12px + 18 * (100vw / 1280));
    }

    .text_2{
        height: calc(380px + 200 * (100vw / 1280));
    }

    .how{
        flex-direction: column;
    }
}

@media screen and (max-width: 1270px){
    .setion_1{
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
    }

    .photo_1{
        width: calc(100px + 500 * (100vw / 1280));
        height: calc(200px + 673 * (100vw / 1280));
        transform: rotate(90deg);
        margin: 0 auto;
    }

    .photo_grafic_1{
        width: auto;
        height: auto;
    }

    .grafik_1{
        display: none;
    }

    .text_1{
        margin: 0 auto; 
        width: calc(200px + 673 * (100vw / 1280));
        margin-top: -60px;
    }

    .title_stick{
        display: block;
    }

    .title{
        height: 40px;
    }

    .text_desck{
        margin-top: -50px;
    }

    .slick-arrow.slick-prev{
        left: 290px;
    }
    /* Стрелка вправо */
    .slick-arrow.slick-next{
        right: 290px;
    }
}

@media screen and (max-width: 1100px){
    .slick-arrow.slick-prev{
        left: 200px;
    }
    /* Стрелка вправо */
    .slick-arrow.slick-next{
        right: 200px;
    }
}

@media screen and (max-width: 1000px){
    .main_screan{
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-direction: column;
        margin-top: 60px;
    }

    .img{
        margin-left: calc(-230px + 900 * (100vw / 1280));
        margin-top: -60px;
        height: 400px;
        width: auto;
    }

    .text_img{
        margin-left: -330px;
    }

    header{
        height: 1000px;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 90%);
    }

    .title_img{
        margin-bottom: 10px;
    }

    .rate._2{
        margin-left: 100px;
    }
}

@media screen and (max-width: 900px){
    .text_img{
        margin-left: -300px;
    }

    .title_img{
        margin-bottom: -30px;
    }

    .slick-arrow.slick-prev{
        left: 100px;
    }
    /* Стрелка вправо */
    .slick-arrow.slick-next{
        right: 100px;
    }

    .rate._2{
        margin-left: 70px;
    }
}

@media screen and (max-width: 800px){
    .tarif{
        align-items: center;
        flex-direction: column;
    }
    .rate._2{
        margin-left: 0px;
        margin-top: 60px;
    }

    footer{
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-direction: column;
        width: 100vw;
        height: 500px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .seti_me{
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-direction: column;
    }


    .title-count{
        font-size: calc(18px + 22 * (100vw / 1280));
        margin-bottom: 30px;
        margin-top: calc(20px + 30 * (100vw / 1280));
    }
       
      .countdown {
        font-size: calc(20px + 40 * (100vw / 1280));
        width: calc(40px + 760 * (100vw / 1280));
        height: auto;
        margin-bottom: 70px;
    
      }
    
      .gra{
        height: calc(200px + 300 * (100vw / 1280));
        width: auto;
        margin-top: calc(0px + 150 * (100vw / 1280));
    
      }
       
      .countdown-number {
        padding: 10px;
        width: calc(10px + 190 * (100vw / 1280));
        height:  calc(80px + 120 * (100vw / 1280));
        padding-top: calc(15px + 20 * (100vw / 1280));
        padding-bottom: calc(15px + 20 * (100vw / 1280));
      }
    
       
      .countdown-text {
        font-size: calc(10px + 15 * (100vw / 1280));
      }
}

@media screen and (max-width: 750px){
    .text_img{
        margin-left: -280px;
    }

    .title_img{
        margin-bottom: -50px;
    }

    .text_img{
        margin-top: 30px;
        border: solid black 1px;
    }

    .slick-arrow.slick-prev{
        left: 30px;
    }
    /* Стрелка вправо */
    .slick-arrow.slick-next{
        right: 30px;
    }

}

@media screen and (max-width: 650px){
    .text_img{
        margin-left: -250px;
    }

    .title_img{
        margin-bottom: -60px;
    }

    .text_img{
        margin-top: 50px;
    }

    .del{
        display: none;
    }

    header{
        height: 900px;
    }

    .text_desck{
        line-height: 23px;
    }
    
}

@media screen and (max-width: 600px){
    .photo_1{
        width: 280px;
        height: 400px;
        transform: rotate(90deg);
        margin: 0 auto;
    }

    .photo_grafic_1{
        width: auto;
        height: auto;
    }

    .grafik_1{
        display: flex;
        margin: 0 auto;
        width: 400px;
        height: 75px;
        margin-bottom: -40px;
    }

    .text_1{
        margin: 0 auto; 
        width: 515px;
        margin-top: -10px;
        width: 400px;
    }

    .content_2{
       margin-top: -50px;
    }

    .section_5{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: calc(200px + 445 * (100vw / 1280));
    }
    .description_kurs{
        width: calc(200px + 400 * (100vw / 1280));
        height: calc(450px + 300 * (100vw / 1280));
        padding: 30px;
    }
    
    .photo_kurs{
        width: calc(200px + 400 * (100vw / 1280));
        height: calc(250px + 70 * (100vw / 1280));
        margin-left: 0px;
    }

    .div{
        margin-top: 100px;
    }    
}

@media screen and (max-width: 520px){
    .text_img{
        margin-left: -230px;
        margin-top: 50px;
    }

    .title_img{
        margin-bottom: -85px;
    }

    .description_ofer{
        padding-right: 30px;
    }

    .slick-arrow.slick-prev{
        left: 20px;
    }
    /* Стрелка вправо */
    .slick-arrow.slick-next{
        right: 20px;
    }

    .img_1{
        width: calc(280px + 170 * (100vw / 1280));
    }
    
    .title_slider{
        font-size: calc(13px + 7 * (100vw / 1280));
    }
    .description_slider{
        font-size: calc(10px + 6 * (100vw / 1280));
    }

    .slick-dots button{
        width: 9px;
        height: 9px;
        margin-bottom: 50px;
    }

    .slick-dots li{
        list-style: none;
        margin: 0px 5px;
    }

}

@media screen and (max-width: 460px){
    .photo_1{
        width: 220px;
        height: 350px;
    }

    .text_1{
        margin-top: -10px;
        width: 350px;
    }

    .grafik_1{
        width: 350px;
        margin-bottom: -40px;
    }
}

@media screen and (max-width: 420px){
    .text_img{
        margin-left: -220px;
    }

    .title_img{
        margin-bottom: -85px;
    }

    .text_img{
        margin-top: 85px;
    }

    .img{
        margin-top: -120px;
    }

    header{
        height: 830px;
    }

    .photo_1{
        width: 220px;
        height: 300px;
    }

    .text_1{
        width: 300px;
    }

    .grafik_1{
        width: 300px;
        margin-bottom: -25px;
    }

    .block_how{
        width: calc(280px + 140 * (100vw / 1280));
    }
    
    .icon_how{
        width: calc(40px + 30 * (100vw / 1280));
        height: calc(40px + 30 * (100vw / 1280));
    }

    
    .text_how{
        width: calc(180px + 200 * (100vw / 1280));
        font-size: calc(12px + 2 * (100vw / 1280));
    }

    .rate{
        width: 300px;
        height: 670px;
        box-shadow: 0px 0px 20px 2px #43B9FF;
        border-radius: 26px;
        padding: 20px;
        box-sizing: border-box;
    }
    
    .rate._2{
        width: 300px;
        height: 910px;
    }

    
    .button.ff{
        width: 250px;
        height: 55px;
        font-size: 13px;
        border-radius: 50px;
        margin: 0 auto;
        margin-top: 7px;
        margin-left: 10px;
}

.modal_close{
    top: 10px;
    right: 5px;
}

.modal_close_profi{
    top: 10px;
    right: 5px;
}

.title_form{
    font-size: 22px;
}

input{
    width: 280px;
    height: 45px;
}

.button.form{
    width: 180px;
    height: 45px;
    font-size: 16px;
}

.modal{
    height: 400px;
}
.modal_profi{
    height: 400px;
}


}

@media screen and (max-width: 370px){
    .text_img{
        margin-left: -210px;
    }

    .title_img{
        margin-bottom: -90px;
    }

    .text_img{
        margin-top: 90px;
    }

    .photo_1{
        width: 190px;
        height: 280px;
    }

    .text_1{
        width: 280px;
    }

    .grafik_1{
        width: 280px;
        margin-bottom: -30px;
    }
}